Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Fri, 10 Aug 2012 20:45:03 +0530 (IST)

Hi, 

Name : Sabrina 
Email : [email-masked] 

Chat Transcript : 

hi i have a debt of 18 thousand dollars to pay off to the bank that i want to pay but in smaller portions how can you help me? 
Kyra has joined the chat. 
Kyra ( 08:25:53 ) : Hi Sabrina, 
Kyra ( 08:25:56 ) : Just one moment and I will forward you to one of our consultants. 
sabrina ( 08:25:58 ) : hi 
sabrina ( 08:26:03 ) : ok 
sabrina ( 08:26:05 ) : thanks 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 08:22:42 ) : Hi Sabrina 
sabrina ( 08:26:39 ) : hi 
Shelly ( 08:22:48 ) : Would you like to know how our program works? 
sabrina ( 08:26:49 ) : yes please 
Shelly ( 08:23:19 ) : First of all…..We take over the management of your debts. 
Shelly ( 08:23:22 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 08:23:25 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 08:23:27 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 08:23:30 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 08:23:32 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 08:23:35 ) : Would you like to know if you can qualify for the program? 
sabrina ( 08:28:32 ) : sure 
Shelly ( 08:25:23 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
sabrina ( 08:32:12 ) : sorry i was disconnected 
sabrina ( 08:32:28 ) : i wrote so much but it go erased :( 
sabrina ( 08:32:30 ) : too long 
Shelly ( 08:29:10 ) : no worries 
sabrina ( 08:33:41 ) : i have a debt with bank for 18k that i have to payr back. its about 3k amonth. too much for me. 
Shelly ( 08:30:26 ) : No worries, we can have our debt consultant get back to you and discuss further with your debt. 
Shelly ( 08:30:44 ) : If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
sabrina ( 08:35:02 ) : i basicly want to pay the bank full and pay on my own to someone else 
Shelly ( 08:33:04 ) : That's understandable. However at this point I don’t know if you would even qualify for the program. 
Shelly ( 08:33:10 ) : If you would provide us with your telephone number I will have a debt consultant call you.. 
Shelly ( 08:37:10 ) : It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day. 

Thanks & Regards, 
M. Ramananda Singh